include:
  - project: coscine/tools/gitlab-ci-templates
    file: 
      - /dotnet.yml

stages:
  - build
  - test
  - publish

variables:
  DOTNET_MAIN_PROJECT_FOLDER: Project

build-branch:
  extends: .build-branch

test:
  extends: .test

publish-gitlab-release:
  extends: .publish-gitlab-release
  
publish:
  extends: .publish-artifact-release

